CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In 2004(Gain Information)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
51 CVE-2004-1948 +Info 2004-04-20 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
NcFTP client 3.1.6 and 3.1.7, when the username and password are included in an FTP URL that is provided on the command line, allows local users to obtain sensitive information via "ps aux," which displays the URL in the process list.
52 CVE-2004-1947 Exec Code +Info 2004-04-19 2017-07-10
5.0
None Remote Low Not required Partial None None
The AVXSCANONLINE.AvxScanOnlineCtrl.1 ActiveX control in BitDefender Scan Online allows remote attackers to (1) obtain sensitive information such as system drives and contents or (2) use the RequestFile method to download and execute arbitrary code via an object codebase that uses bitdefender.cab.
53 CVE-2004-1923 200 +Info 2004-04-11 2017-07-10
5.0
None Remote Low Not required Partial None None
Tiki CMS/Groupware (TikiWiki) 1.8.1 and earlier allows remote attackers to gain sensitive information via a direct request to (1) banner_click.php, (2) categorize.php, (3) tiki-admin_include_directory.php, (4) tiki-directory_search.php, which reveal the web server path in an error message.
54 CVE-2004-1912 +Info 2004-12-31 2017-07-10
5.0
None Remote Low Not required Partial None None
The (1) modules.php, (2) block-Calendar.php, (3) block-Calendar1.php, (4) block-Calendar_center.php scripts in NukeCalendar 1.1.a, as used in PHP-Nuke, allow remote attackers to obtain sensitive information via a URL with an invalid argument, which reveals the full path in an error message.
55 CVE-2004-1908 +Info 2004-12-31 2017-07-10
5.0
None Remote Low Not required Partial None None
McFreeScan.CoMcFreeScan.1 ActiveX object in Mcafee FreeScan allows remote attackers to obtain sensitive information via the GetSpecialFolderLocation function with certain parameters.
56 CVE-2004-1893 Exec Code +Info 2004-12-31 2017-07-10
5.0
None Remote Low Not required Partial None None
Dreamweaver MX, when "Using Driver On Testing Server" or "Using DSN on Testing Server" is selected, uploads the mmhttpdb.asp script to the web site but does not require authentication, which allows remote attackers to obtain sensitive information and possibly execute arbitrary SQL commands via a direct request to mmhttpdb.asp.
57 CVE-2004-1878 Bypass +Info 2004-03-30 2017-07-10
5.0
None Remote Low Not required Partial None None
LINBOX LIN:BOX allows remote attackers to bypass authentication, obtain sensitive information, or gain access via a direct request to admin/user.pl preceded by // (double leading slash).
58 CVE-2004-1851 +Info 2004-03-24 2017-07-10
7.5
None Remote Low Not required Partial Partial Partial
Dameware Mini Remote Control 4.1.0.0 uses insufficiently random data to create the encryption key, which makes it easier for remote attackers to obtain sensitive information via brute force guessing.
59 CVE-2004-1839 +Info 2004-03-22 2016-10-17
5.0
None Remote Low Not required Partial None None
MS Analysis module 2.0 for PHP-Nuke allows remote attackers to obtain sensitive information via a direct request to (1) browsers.php, (2) mstrack.php, or (3) title.php, which reveal the full path in a PHP error message.
60 CVE-2004-1830 +Info 2004-03-18 2017-07-10
5.0
None Remote Low Not required Partial None None
error.php in Error Manager 2.1 for PHP-Nuke 6.0 allows remote attackers to obtain sensitive information via an invalid (1) language, (2) newlang, or (3) lang parameter, which leaks the pathname in a PHP error message.
61 CVE-2004-1819 +Info 2004-03-15 2017-07-10
5.0
None Remote Low Not required Partial None None
4nalbum 0.92 for PHP-Nuke 6.5 through 7.0 allows remote attackers to obtain sensitive information via a direct request to displaycategory.php, which reveals the path in an error message.
62 CVE-2004-1788 +Info 2004-12-31 2008-09-05
5.0
None Remote Low Not required Partial None None
ASP-Nuke 1.3 and earlier places user credentials under the web document root with insufficient access control, which allows remote attackers to obtain sensitive information via a direct request to main.mdb.
63 CVE-2004-1766 +Info 2004-01-20 2017-07-10
5.0
None Remote Low Not required Partial None None
The default installation of NetScreen-Security Manager before Feature Pack 1 does not enable encryption for communication with devices running ScreenOS 5.0, which allows remote attackers to obtain sensitive information via sniffing.
64 CVE-2004-1723 +Info 2004-12-31 2017-07-10
5.0
None Remote Low Not required Partial None None
The (1) updateuser.php and (2) forums_prune.php scripts in PHP-Fusion 4.00 allow remote attackers to obtain sensitive information via a direct HTTP request, which reveals the installation path in an error message.
65 CVE-2004-1720 +Info 2004-08-17 2017-07-10
5.0
None Remote Low Not required Partial None None
The (1) address.html and possibly (2) calendar.html pages in Merak Mail Server 5.2.7 allow remote attackers to gain sensitive information via an invalid HTTP request, which reveals the installation path. NOTE: it is unclear whether the calendar.html is an exposure, since the path is leaked in web logs that may only be available to the administrators, who would have access to the path through legitimate means.
66 CVE-2004-1684 +Info 2004-09-13 2017-07-10
5.0
None Remote Low Not required Partial None None
Zyxel P681 running ZyNOS Vt020225a contains portions of memory in an ARP request, which allows remote attackers to obtain sensitive information by sniffing the network.
67 CVE-2004-1662 +Info 2004-08-25 2017-07-10
5.0
None Remote Low Not required Partial None None
YaBB SE 1.5.1 allows remote attackers to obtain sensitive information via a direct HTTP request to Admin.php, which reveals the full path in a PHP error message.
68 CVE-2004-1637 +Info 2004-10-26 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
The Hawking Technologies HAR11A modem/router allows remote attackers to obtain sensitive information by connecting to port 254, which displays a management interface and information on established connections.
69 CVE-2004-1635 +Info 2004-10-24 2017-07-10
5.0
None Remote Low Not required Partial None None
Bugzilla 2.17.1 through 2.18rc2 and 2.19 from cvs, when using the insidergroup feature, does not sufficiently protect private attachments when there are changes to the metadata, such as filename, description, MIME type, or review flags, which allows remote authenticated users to obtain sensitive information when (1) viewing the bug activity log or (2) receiving bug change notification mails.
70 CVE-2004-1607 +Info 2004-10-18 2017-07-10
5.0
None Remote Low Not required Partial None None
slxweb.dll in SalesLogix 6.1 allows remote attackers to obtain sensitive information via a (1) Library or (2) Attachment request with an invalid file parameter, which reveals the path in an error message.
71 CVE-2004-1606 +Info 2004-10-18 2017-07-10
6.4
None Remote Low Not required Partial None Partial
slxweb.dll in SalesLogix 6.1 allows remote attackers to cause a denial service (application crash) via an invalid HTTP request, which might also leak sensitive information in the ErrorLogMsg cookie.
72 CVE-2004-1550 Bypass +Info 2004-12-31 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Motorola Wireless Router WR850G running firmware 4.03 allows remote attackers to bypass authentication, log on as an administrator, and obtain sensitive information by repeatedly making an HTTP request for ver.asp until an administrator logs on.
73 CVE-2004-1367 200 +Info 2004-08-04 2016-10-17
4.4
User Local Medium Not required Partial Partial Partial
Oracle 10g Database Server, when installed with a password that contains an exclamation point ("!") for the (1) DBSNMP or (2) SYSMAN user, generates an error that logs the password in the world-readable postDBCreation.log file, which could allow local users to obtain that password and use it against SYS or SYSTEM accounts, which may have been installed with the same password.
74 CVE-2004-1354 22 Dir. Trav. +Info 2004-05-14 2018-10-30
5.0
None Remote Low Not required Partial None None
The Solaris Management Console (SMC) in Sun Solaris 8 and 9 generates different 404 error messages when a file does not exist versus when a file exists but is otherwise inaccessible, which could allow remote attackers to obtain sensitive information in conjunction with a directory traversal (..) attack.
75 CVE-2004-0951 +Info 2004-12-31 2018-10-30
7.5
User Remote Low Not required Partial Partial Partial
The make_recovery command for the TFTP server in HP Ignite-UX before C.6.2.241 makes a copy of the password file in the TFTP directory tree, which allows remote attackers to obtain sensitive information.
76 CVE-2004-0908 +Info 2004-12-31 2017-10-10
4.0
None Remote High Not required Partial Partial None
Mozilla Firefox before the Preview Release, Mozilla before 1.7.3, and Thunderbird before 0.8 allows untrusted Javascript code to read and write to the clipboard, and possibly obtain sensitive information, via script-generated events such as Ctrl-Ins.
77 CVE-2004-0845 +Info 2004-11-03 2018-10-12
6.4
None Remote Low Not required Partial Partial None
Internet Explorer 5.01, 5.5, and 6 does not properly cache SSL content, which allows remote attackers to obtain information or spoof content via a web site with the same host name as the target web site, whose content is cached and reused when the user visits the target web site.
78 CVE-2004-0743 +Info 2004-11-23 2017-07-10
5.0
None Remote Low Not required Partial None None
Safari in Mac OS X before 10.3.5, after sending form data using the POST method, may re-send the data to a GET method URL if that URL is redirected after the POST data and the user uses the forward or backward buttons, which may cause an information leak.
79 CVE-2004-0697 +Info 2004-07-27 2017-07-10
5.0
None Remote Low Not required Partial None None
Unknown vulnerability in 4D WebSTAR 5.3.2 and earlier allows remote attackers to read the php.ini configuration file and possibly obtain sensitive information.
80 CVE-2004-0685 +Info 2004-12-23 2017-10-10
4.6
User Local Low Not required Partial Partial Partial
Certain USB drivers in the Linux 2.4 kernel use the copy_to_user function on uninitialized structures, which could allow local users to obtain sensitive information by reading memory that was not cleared from previous usage.
81 CVE-2004-0622 +Info 2004-12-06 2018-10-19
2.1
None Local Low Not required Partial None None
Apple Mac OS X 10.3.4, 10.4, 10.5, and possibly other versions does not properly clear memory for login (aka Loginwindow.app), Keychain, or FileVault passwords, which could allow the root user or an attacker with physical access to obtain sensitive information by reading memory.
82 CVE-2004-0616 +Info 2004-12-06 2017-07-10
5.0
None Remote Low Not required Partial None None
The BT Voyager 2000 Wireless ADSL Router has a default public SNMP community name, which allows remote attackers to obtain sensitive information such as the password, which is stored in plaintext.
83 CVE-2004-0580 +Info 2004-08-06 2018-08-13
5.0
None Remote Low Not required Partial None None
DHCP on Linksys BEFSR11, BEFSR41, BEFSR81, and BEFSRU31 Cable/DSL Routers, firmware version 1.45.7, does not properly clear previously used buffer contents in a BOOTP reply packet, which allows remote attackers to obtain sensitive information.
84 CVE-2004-0565 +Info 2004-12-06 2017-10-10
2.1
None Local Low Not required Partial None None
Floating point information leak in the context switch code for Linux 2.4.x only checks the MFH bit but does not verify the FPH owner, which allows local users to read register values of other processes by setting the MFH bit.
85 CVE-2004-0501 Bypass +Info 2004-08-18 2017-07-10
5.0
None Remote Low Not required Partial None None
Outlook 2003 allows remote attackers to bypass intended access restrictions and cause Outlook to request a URL from a remote site via an HTML e-mail message containing a Vector Markup Language (VML) entity whose src parameter points to the remote site, which could allow remote attackers to know when a message has been read, verify valid e-mail addresses, and possibly leak other information.
86 CVE-2004-0275 Sql +Info 2004-11-23 2017-07-10
5.0
None Remote Low Not required Partial None None
SQL injection vulnerability in calendar_download.php in BosDates 3.2 and earlier allows remote attackers to obtain sensitive information and gain access via the calendar parameter.
87 CVE-2004-0263 +Info 2004-11-23 2017-10-09
5.0
None Remote Low Not required Partial None None
PHP 4.3.4 and earlier in Apache 1.x and 2.x (mod_php) can leak global variables between virtual hosts that are handled by the same Apache child process but have different settings, which could allow remote attackers to obtain sensitive information.
88 CVE-2004-0181 +Info 2004-06-01 2017-10-10
2.1
None Local Low Not required Partial None None
The JFS file system code in Linux 2.4.x has an information leak in which in-memory data is written to the device for the JFS file system, which allows local users to obtain sensitive information by reading the raw device.
89 CVE-2004-0177 +Info 2004-06-01 2017-10-10
5.0
None Remote Low Not required Partial None None
The ext3 code in Linux 2.4.x before 2.4.26 does not properly initialize journal descriptor blocks, which causes an information leak in which in-memory data is written to the device for the ext3 file system, which allows privileged users to obtain portions of kernel memory by reading the raw device.
90 CVE-2004-0133 +Info 2004-06-01 2017-07-10
2.1
None Local Low Not required Partial None None
The XFS file system code in Linux 2.4.x has an information leak in which in-memory data is written to the device for the XFS file system, which allows local users to obtain sensitive information by reading the raw device.
91 CVE-2004-0130 +Info 2004-03-03 2017-07-10
5.0
None Remote Low Not required Partial None None
login.php in phpGedView 2.65 and earlier allows remote attackers to obtain sensitive information via an HTTP request to login.php that does not contain the required username or password parameters, which causes the information to be leaked in an error message.
92 CVE-2004-0033 +Info 2004-01-20 2017-10-09
5.0
None Remote Low Not required Partial None None
admin.php in PHPGEDVIEW 2.61 allows remote attackers to obtain sensitive information via an action parameter with a phpinfo command.
93 CVE-2003-1038 +Info 2004-04-15 2017-07-10
5.0
None Remote Low Not required Partial None None
The AGate component for SAP Internet Transaction Server (ITS) allows remote attackers to obtain sensitive information via a ~command parameter with an AgateInstallCheck value, which provides a list of installed DLLs and full pathnames.
94 CVE-2003-0904 200 +Info 2004-01-20 2018-10-12
6.0
User Remote Medium Single system Partial Partial Partial
Microsoft Exchange 2003 and Outlook Web Access (OWA), when configured to use NTLM authentication, does not properly reuse HTTP connections, which can cause OWA users to view mailboxes of other users when Kerberos has been disabled as an authentication method for IIS 6.0, e.g. when SharePoint Services 2.0 is installed.
95 CVE-2003-0618 +Info 2004-05-04 2017-07-10
2.1
None Local Low Not required Partial None None
Multiple vulnerabilities in suidperl 5.6.1 and earlier allow a local user to obtain sensitive information about files for which the user does not have appropriate permissions.
96 CVE-2002-0385 +Info 2004-06-01 2017-07-10
5.0
None Remote Low Not required Partial None None
Vignette Story Server 4.1 and 6.0 allows remote attackers to obtain sensitive information via a request that contains a large number of '"' (double quote) and and '>' characters, which causes the TCL interpreter to crash and include stack data in the output.
Total number of vulnerabilities : 96   Page : 1 2 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.